<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.languages.yaml">
    <module_version install_time="1416340405910" last="true" origin="installer" specification_version="2.28.1">
        <file crc="1110107827" name="config/Modules/org-netbeans-modules-languages-yaml.xml"/>
        <file crc="3021609387" name="modules/locale/org-netbeans-modules-languages-yaml_ja.jar"/>
        <file crc="1846284849" name="modules/locale/org-netbeans-modules-languages-yaml_pt_BR.jar"/>
        <file crc="2744450549" name="modules/locale/org-netbeans-modules-languages-yaml_ru.jar"/>
        <file crc="4275105779" name="modules/locale/org-netbeans-modules-languages-yaml_zh_CN.jar"/>
        <file crc="8668497" name="modules/org-netbeans-modules-languages-yaml.jar"/>
    </module_version>
</module>
